@charset "utf-8";
/* CSS Document */
/* Default styles */
h1 {
	margin: 0px 0px 10px 0px;
	color:#666;
	font-size:30px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:left;}
h2 {
	color:#666;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-align:left;}
h3 {
    color:#182241;
	font-size:30px;
	font-weight:400;
	margin:0px;
	padding:0px;
}
a {
	color: #4874BB;
	text-decoration: none
}
a:visited {
	color: #4874BB;
}
.header {
	margin-bottom:10px;
	height: 110px;
	background-image:url(../images/shadowbtm.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.header-logo {
	float:left;
	padding:30px 0px 0px 0px;
	width:45px;
}
.header-logo-h3 {
	float:left;
	padding:35px 0px 0px 7px;
}
.header-txt {
	font-size:14px;
	padding-left:1px;
}
.header-phone {
	float:left;
	width:100%;
	padding:20px 0px 20px 0px;
	color:#4874bb;
	font-size:15px;
	font-weight:400;
}
.site-search {
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* Main Menu */
.navline {
	margin-bottom: 15px;
}
.navbar-nav>li>a {
	color: #666 !important;
  	text-shadow: none;
 	border:none;
  	padding:5px 18px 5px 18px !important;
	text-transform:none;
  	font-size:14px;
}

/*Home Image*/
.homeimg-controls-left {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	left: 20%;
}
.homeimg-controls-right {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	right: 20%; 
}
/* Home Content */
.hm-level1 {
	padding:30px 0px !important;
}

.carousel-indicators {
	visibility:hidden !important;
}
.quicklinks a {
	color:#4874bb;
	font-size:16px;
	padding-bottom:20px
}
.quicklinks-line {
	width:100%;
	padding: 15px 20px 20px 15px;
	box-shadow: 0 4px 2px -2px #ebebeb;

}
.quicklinks-h3 {
	color:#4874bb;
	margin-top:-15px !important;
}
.quicklinks-symbol {
	color:#7992cc;
	font-size:16px; 
	padding-right:20px;
}
.quicklinks-icons {
	width:220px;
	margin: 0 auto !important;
}
.quicklinks-smedia {
	padding:0px 15px;
	color:#7992cc;
	font-size:18px;
}
a.quicklinks-smedia:link {
	color:#7992cc;
}
a.quicklinks-smedia:visited {
	color:#7992cc;
}
a.quicklinks-smedia:hover {
	color:#999999;
}
.level1-heading {
	color:#4874bb;
}
.hm-divider {
	background-image:url(../images/shadowbtm.png);
	background-repeat:no-repeat;
	background-position:top center;
	height:10px !important;
	width:100%;
}
.hm-levelnews {
	background-color:#f4f7fc;
	margin:25px 0px;
}
.levelnews-h3 {
	color:#4874bb;
	padding:10px 0px;
	font-weight:300;
}
.levelnews-story {
	background-color:#FFFFFF;
	margin-bottom:15px;
	min-height:440px !important;
}
.levelnews-txt {
	padding:0px 10px 10px 10px;
}
.hm-levelgeneral {
	margin:25px 0px 15px 0px;
}
.hm-pcfp {
	background-image:url(../images/pcfp-bg.jpg); 
	background-repeat:no-repeat; 
	background-position:right top; 
	background-size:contain; 
	padding: 40px 0px 60px 40px;
	margin-right:30px !important;
}
.hm-pcfp-h3 { 
	color:#4874BB; 
	padding-bottom:25px; 
	font-weight:300;
}
.hm-pcfp-txt { 
	max-width:400px;
	font-size:15px
}

/* Content */
.page-content {
	background-image:none !important;
}

/* Footer */
.footer-upper {
	background-color:transparent !important;
	box-shadow:none !important;
}
.footer-h3 {
	color:#FFFFFF;
}
.sitemap {
	font-size:13px;
	background-color:transparent !important;
	padding:20px 0px 20px 0px;
	margin-bottom:15px;
}
.sitemap-box {
	width:140px !important;
	float:left !important;
	padding-right:20px;
}
.sitemap-box a {
	color:#FFFFFF;
	font-size:12px;
}
.address {
	color:#FFFFFF;
	padding:20px 10px;
	font-weight:400;
	font-size:14px;
}
.footer-logo {
	float:left; 
	width:18%; 
	padding:10px 0px 0px 10px
}
.footer-logo-txt {
	float:left; 
	width:75%
}
.footer-lower {
	background-color:transparent !important;
	box-shadow:none !important;
}
.smedia-icon {
	padding-right:50px;
	color:#929497;
}
a.smedia-icon:link {
	color:#929497;
}
a.smedia-icon:visited {
	color:#929497;
}
a.smedia-icon:hover {
	color:#FFFFFF;
}
.footer-txt {
	color:#929497;
	font-size:13px;
	text-decoration:none !important;
	width:100%;
	float:left;
	padding-bottom:30px

}
a.footer-txt-lk:link {
	color:#929497;
	padding:5px 10px
}
a.footer-txt-lk:visited {
	color:#929497;
}
a.footer-txt-lk:hover {
	color:#FFFFFF;
	text-decoration:none !important;
}
.footer-spc {
	padding:20px;
}
.footer-trans {
	float:left;
	text-align:left;
	padding:60px 0px 20px 0px;
	width:45%;
}
#google_translate_element {
	float:left;
}
.footer-sm {
	width:45%; 
	float:left; 
	text-align:center; 
	padding:60px 0px 20px 0px;
}
.footer-logo-rhc {
	text-align:center; 
	padding:30px 0px 30px 0px;
}
/* Mobile improvements */	
@media (min-width:992px) and (max-width:1099px) {
}
.navbar-nav>li>a {
  	padding:5px 15px 5px 15px !important;
}
@media (min-width:768px) and (max-width:991px) {
.navbar-nav>li>a {
  	padding:5px 3px 5px 3px !important;
	border-right: 1px solid #e7e7e7;
}
.navbar .nav > li:first-child > a {
  	padding-left:0px !important;
}

.navbar .nav > li:last-child > a {
  	padding-right:0px !important;
	border-right: none !important;
}
.footer-trans {
	text-align:center !important;
	width:300px;
	margin: 0 auto;
}
.hm-pcfp {
	padding: 20px 0px 35px 20px
}
.hm-pcfp-h3 { 
	padding-bottom:5px;
	font-size:16px;
}
.hm-pcfp-txt { 
	max-width:300px;
	font-size:13px
}
.footer-trans {
	float:none;
	width:300px;
	margin: 0px auto;
	text-align:center; 
	padding:10px 0px 20px 0px;
}
.footer-sm {
	float:none;
	width:500px;
	margin: 0px auto;
	text-align:center; 
	padding:0px 0px 20px 0px;
}
.footer-logo {
	float:left; 
	width:55px !important; 
	padding:10px 0px 0px 10px
}

}
@media (max-width:768px) {
h3 {
	text-align:left !important;
}
.footer-trans {
	text-align:center !important;
	width:300px;
	margin: 0 auto;
}
.header-logo {
	padding:10px 0px 0px 0px;
}
.header-logo-h3 {
	padding:15px 0px 0px 7px;
}
.hm-pcfp {
	padding: 20px 0px 35px 20px;
	background-image:none !important;
}
.hm-pcfp-h3 {  
	padding-bottom:5px;
	font-size:20px;
}
.hm-pcfp-txt {
	max-width: none !important;
	width:100%;
	font-size:13px
}
.footer-trans {
	float:none;
	width:300px;
	margin: 0px auto;
	text-align:center; 
	padding:10px 0px 20px 0px;
}
.footer-sm {
	float:none;
	width:300px;
	margin: 0px auto;
	text-align:center; 
	padding:0px 0px 20px 0px;
}
.smedia-icon {
	padding-right:20px;
}
.footer-logo {
	width:55px !important; 
}

}
/* Styles for printers */
@media print
{
}

